{
  "orientationText":"PLEASE ROTATE YOUR DEVICE.",
  "soundPrompt":"WOULD YOU LIKE\nSOUND?",
  "yes":"YES",
  "no":"NO",

  "balance":"BALANCE",
  "linesText":"LINES",
  "linesBubbleBoostText":"BUBBLE BOOST",
  "linesCoinsText":"COINS",
  "lineBet":"COIN VALUE",
  "totalBet":"TOTAL BET",
  "win":"WIN",

  "Tutorial_headerText":"DEMO",
  "Tutorial_Page1text":"If a bubble lands on an Ocean Magic symbol, all surrounding symbols become Wild.",
  "Tutorial_Page2text":"Pressing WILD BUBBLES activates Bubble Boost feature. Up to 7 more bubbles may appear on the reels.",
  "Tutorial_Page2text2":"Press to activate Bubble Boost",
  "DoNotShowAgain":"Do not show tutorial again",
  "Skip":"SKIP",

  "bigWin":"BIG WIN",
  "pressStart":"PRESS BUTTON\nTO START BONUS",
  "insufficientFunds":"INSUFFICIENT FUNDS\nTO SPIN.",

  "bonusWin":"BONUS WIN",
  "spinsPlayed":"SPINS",
  "multiplier":"MULTIPLIER",

  "bonusComplete":"Bonus Complete",
  "bonusWinComplete":"Congratulations! You have won",

  "baseGameToPickerLabel":"CONGRATULATIONS!",
  "baseGameToPickerText1":"YOU HAVE BEEN AWARDED",
  "baseGameToPickerText2":"PICKS!",
  "baseGameToPickerHowToPickText":"PICK BUBBLES TO COLLECT FREE SPINS",
  "baseGameToPickerHowToPickTextAdditional":"PICK BUBBLES TO COLLECT\nADDITIONAL FREE SPINS",
  "pickerToFreeSpinLabel":"CONGRATULATIONS!",
  "pickerToFreeSpinText1":"YOU WON",
  "pickerToFreeSpinText2":"FREE SPINS!",
  "pickerToFreeSpinText2Additional":"\nADDITIONAL FREE SPINS!",
  "freeSpinToBaseGameLabel":"CONGRATULATIONS!\nYOU WON",
  "freeSpinToBaseGameValueText":"XXXXXXXXX.XX",
  "freeSpinBonusCompleteText":"BONUS COMPLETE",
  "freeSpinToPickerLabel":"CONGRATULATIONS!",
  "freeSpinToPickerText1":"YOU HAVE BEEN AWARDED",
  "freeSpinToPickerText2":"\nADDITIONAL PICKS!",

  "pickerPickAwardText":"PICKS",
  "pickerFreeSpinsAwardText":"FREE SPINS",

  "retriggerMessage":"BONUS RETRIGGERED!",
  "bonusCompleteMessage":"CONGRATULATIONS! YOU WON",
  "maxAwardBonusMessage1":"CONGRATULATIONS!\nYOU WON THE MAXIMUM AWARD AMOUNT OF",
  "maxAwardBonusMessage2":"BONUS COMPLETE",
  "maxAwardMessage":"CONGRATULATIONS! YOU WON THE MAXIMUM AWARD AMOUNT OF",
  "maxRetriggerMessage":"BONUS RETRIGGER MAXIMUM REACHED\nNO ADDITIONAL BONUS AWARDED",

  "autoSpinMessage":"AUTO SPIN",
  "goodLuckMessage":"GOOD LUCK",
  "gameOverMessage":"PLAY AGAIN",
  "noFundsMessage":"INSUFFICIENT FUNDS TO SPIN.",
  "insufficientFundsMessage":"INSUFFICIENT FUNDS TO SPIN.",
  "bubbleBoostPromptMessage":"ACTIVATE BUBBLE BOOST FOR\nmore WILDS!",
  "pfsBubbleBoostDisabledMessage":"BUBBLE BOOST DISABLED DURING PROMOTIONAL FREE SPINS",

  "freeSpins":"FREE SPINS"
}